/* Tablet Portrait size to standard 960 (devices and browsers) */
/*
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { width: 748px; }
	.menu_container ul li { margin-left: 15px; }
	#slideshow_cont {  width: 748px; height: 350px; }
	.slide_box img, .slide_box iframe { width: 748px; height: 350px; }
	
	.home_wide_box { width: 497px; }
	.home_wide_box img,
	.home_wide_box iframe {  width: 497px; height: 278px; }
	
	.home_blog_cont { width: 240px; }	
	.home_blog_cont .home_blog_box:first-child { margin-top: 0; }
	.home_blog_box { margin-top: 14px; }	
	.home_blog_box img { width: 84px; height: 84px; margin-right: 10px; }	
	.home_blog_box_last { display: none; }	
	.home_box { width: 364px; margin-top: 15px; }	
	.home_box img,
	.home_box iframe { width: 364px; height: 204px; }
	.blog_box img, .blog_box iframe { width: 290px; height: 183px; margin-right: 20px; }
	
	.home_archive_box { width: 239px; margin-right: 15px; }
	.home_archive_box_last { margin-right: 0; }
	.home_archive_box img,
	.home_archive_box iframe { width: 239px; height: 133px; }
	.home_archive_box p { line-height: 19px; }	
	
	.single_left { width: 536px; }
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { max-width: 100%; }
	.posts {width:900px}
	#infscr-loading { width:900px; }
	#sidebar { width: 175px; }
	
	.article-content-inner {
	    width:748px;
	}
	
	.article-content-inner.boc-content {
		width:748px;
	    }
	    .article-content-inner.boc-content .boc-content-inner {
		width:100%;
	    }
	
	.footer_box { width: 172px; margin-left: 20px; }
	
	.quote-left, .quote-right, .quote-center {
		width:100%;
		margin:0;
		clear: both;
		float:left;
		margin-bottom:10px;
	}
	
	
	
} */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	.container { width: 300px; }
	
	#header { position: static; height: auto; }
	.logo { float: none; margin-right: 0; }
	.header_right { float: none; text-align: center; }
	.header_right img { display: inline-block; margin-left: 8px; float: none; }
	
	.menu_container ul { text-align: center; }
	.menu_container ul li { margin-left: 15px; float: none; display: inline-block; }
	#slideshow_cont {  width: 300px; height: 150px; }
	.slide_box img, .slide_box iframe { width: 300px; height: 140px; }
	
	#main_cont { padding-top: 35px; }
		
	.home_wide_box { width: 300px; float: none; }
	.home_wide_box iframe {  width: 300px; height: 168px; }
	.home_wide_box img { width:300px; }
	
	.home_blog_cont { width: 300px; margin-top: 25px; float: none; }	
	.home_blog_cont .home_blog_box:first-child { margin-top: 0; }
	.home_box { width: 300px; float: none; }	
	
	.home_box iframe { width: 300px; height: 168px; }
	.home_box img { width:300px; }
	
	.home_archive_box { width: 300px; margin-right: 0px; float: none; }
	.home_archive_box_last { margin-right: 0; }
	
	.home_archive_box iframe { width: 300px; height: 168px; }
	.home_archive_box img { width:300px; }
	
	.blog_box img, .blog_box iframe { float: none; width: 300px; height: 192px; margin-right: 0px; margin-bottom: 10px; }
	.blog_box_meta { text-align: center; }
	.blog_box_meta .left { margin-bottom: 10px; float: none; }
	.blog_box_meta .right { float: none; }
	
	.single_inside_content img, .single_inside_content iframe { max-width: 100%; height: inherit; }	
	.single_left { width: 300px; float: none; margin-bottom: 25px; }
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { width: 300px; height: 167px; }
	#commentform textarea { max-width: 280px; }		
	
	#sidebar { width: 300px; float: none; }	
	
	.footer_box { width: 300px; margin-left: 0px; margin-bottom: 25px; }
	ul#menu-home-buttons { display:none; }
	
	.posts {width:300px}
	#infscr-loading { width:300px; }
	
	.social-icons {
	
	height:25px;
	position: absolute;
	top:70px !important;
	width:100%;
	text-align: center;
	}
	
	.code-social {
		float:none;
		display:inline-block;
	}
	
	.menu_container {}
	
	.header-search {
		top:-35px;
	}
	
	.header-search input[type="text"] {
		width:265px;
	}
    
    .header_logo a {
        margin-top:15px;
    }
	
	.archive_title {
		width:100%;
		text-align: center;
		border-top:1px solid #000;
		padding-top:10px;
	}
	.menu_container ul li {
		margin-bottom:-7px;
	}
	
	.menu_container ul {
		margin-bottom:28px;
	}
	
	.article-content-inner {
	    width:300px;
	}
	
	.article-content-inner.boc-content {
		width:300px;
	    }
	    .article-content-inner.boc-content .boc-content-inner {
		width:100%;
	    }
	.quote-left, .quote-right, .quote-center {
		width:100%;
		margin:0;
		clear: both;
		float:left;
		margin-bottom:10px;
	}
	
	#footer-widgets {
		width:300px;
	}
	
	.footer-widget {
		width:300px !important;
	}
	
	.pre-footer-left .pre-footer-text {
		height:300px;
	}
	
	.pre-footer-button {
		top:200px;
	}
	
	.pre-footer-image {
		margin:0;
		
	}
	
	.slide_box .featured_video_plus iframe {
		height:auto !important;
		width:auto !important;
	}
	
	.home_wide_box img {
		height:auto !important;
		width: 300px;
	}
	
	.slide_box .featured_video_plus {
		background: none;
	}
	
	#slideshow_cont {
		display: none;
	}
	
	.slideshow-mobile-as-articles {
	    display: block;
	}
	
	
	.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control {
		width:233px;
	}
	
	.field-wrap.label-right label, .field-wrap.label-left label {
		text-align: center;
	}
    
    .dropdowns {
        position: relative;
        top:inherit;
        right:inherit;
    }
    
    .lookbook-slider-container {
        height:auto;
        width:100%;
    }

    .lookbook-slider-container .loading-lookbook {
        display: none;
    }

    .lookbook-gallery {
        display: block;
    }

    .lookbook-gallery li {
        width:45%;
        display: inline-block;
        margin-right:10px;
    }
    
    .lookbook-gallery li img {
        width:100%;
        
    }    
    .lookbook-slider-container .left,
    .lookbook-slider-container .right {
        display: none;
    }
        
}


    
    
	
}